# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue Jul 14 22:33:31 UTC 2015
pkgname = liboggz
pkgver = 1.1.1-4
pkgdesc = A simple programming interface for reading and writing Ogg files and streams
url = http://www.xiph.org/oggz/
builddate = 1436913211
packager = Arch Linux ARM Build System <builder+hikey1@archlinuxarm.org>
size = 1702912
arch = aarch64
license = custom:BSD
depend = libogg
depend = sh
makedepend = doxygen
makedepend = pkg-config
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
